### Method

# Json Object get_members

#### Declaration [src]

    GList*
    json_object_get_members (
      JsonObject* object
    )

#### Description [src]

Retrieves all the names of the members of an object.

You can obtain the value for each member by iterating the returned list and calling `json_object_get_member()`.

#### Return value

Type: A list of `utf8`

The member names of the object.

The caller of the method takes ownership of the returned data container, but not the data inside it.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.